CamdenJaxx

Registered
Jun 19, 2019
1
0
1
Richmond, VA
cPanel Access Level
Root Administrator
Hi there!

Recently ordered cPanel/WHM for my VPS through my host and everything was going well. While attempting to enable temporary URL's for my cPanel accounts, I went to the EasyApache 4 config and noticed there were updates available. When I attempt to update, I receive this error (pulled from error log):

Code:
Loaded plugins: fastestmirror, universal-hooks
> Loading mirror speeds from cached hostfile
 * EA4: 66.23.237.210
 * cpanel-addons-production-feed: 66.23.237.210
 * cpanel-plugins: 66.23.237.210
 * base: mirror.trouble-free.net
 * extras: mirror.atlanticmetro.net
 * updates: mirror.atlanticmetro.net
> > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > --> Running transaction check
---> Package ea-apache24.x86_64 0:2.4.34-3.3.1.cpanel will be updated
--> Processing Dependency: ea-apache24 = 2.4.34-3.3.1.cpanel for package: ea-apache24-mod_ssl-2.4.34-3.3.1.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.34-3.3.1.cpanel for package: ea-apache24-mod_proxy-2.4.34-3.3.1.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.34-3.3.1.cpanel for package: ea-apache24-mod_proxy_http-2.4.34-3.3.1.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.34-3.3.1.cpanel for package: ea-apache24-mod_mpm_prefork-2.4.34-3.3.1.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.34-3.3.1.cpanel for package: ea-apache24-mod_headers-2.4.34-3.3.1.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.34-3.3.1.cpanel for package: ea-apache24-mod_proxy_fcgi-2.4.34-3.3.1.cpanel.x86_64
---> Package ea-apache24.x86_64 0:2.4.39-4.4.1.cpanel will be an update
---> Package ea-apache24-mod_cgi.x86_64 0:2.4.34-3.3.1.cpanel will be updated
---> Package ea-apache24-mod_cgi.x86_64 0:2.4.39-4.4.1.cpanel will be an update
---> Package ea-apache24-mod_deflate.x86_64 0:2.4.34-3.3.1.cpanel will be updated
---> Package ea-apache24-mod_deflate.x86_64 0:2.4.39-4.4.1.cpanel will be an update
---> Package ea-apache24-mod_expires.x86_64 0:2.4.34-3.3.1.cpanel will be updated
---> Package ea-apache24-mod_expires.x86_64 0:2.4.39-4.4.1.cpanel will be an update
---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.34-3.3.1.cpanel will be updated
---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.39-4.4.1.cpanel will be an update
---> Package ea-apache24-mod_security2.x86_64 0:2.9.2-9.9.13.cpanel will be updated
---> Package ea-apache24-mod_security2.x86_64 0:2.9.3-2.2.1.cpanel will be an update
---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.34-3.3.1.cpanel will be updated
---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.39-4.4.1.cpanel will be an update
---> Package ea-apr.x86_64 0:1.6.3-2.2.3.cpanel will be updated
---> Package ea-apr.x86_64 0:1.7.0-1.1.1.cpanel will be an update
---> Package ea-libmcrypt.x86_64 0:2.5.8-5.5.1.cpanel will be updated
---> Package ea-libmcrypt.x86_64 0:2.5.8-5.5.2.cpanel will be an update
---> Package ea-libxml2.x86_64 0:2.9.7-3.3.1.cpanel will be updated
---> Package ea-libxml2.x86_64 0:2.9.7-3.3.2.cpanel will be an update
---> Package ea-modsec-sdbm-util.x86_64 0:0.02-1.1.22.cpanel will be updated
---> Package ea-modsec-sdbm-util.x86_64 0:0.02-1.1.28.cpanel will be an update
---> Package ea-openssl.x86_64 0:1.0.2p-1.1.1.cpanel will be updated
---> Package ea-openssl.x86_64 0:1.0.2r-1.1.1.cpanel will be an update
---> Package ea-php-cli.x86_64 0:0.2.0-7.7.1.cpanel will be updated
---> Package ea-php-cli.x86_64 0:1.0.0-7.7.1.cpanel will be an update
---> Package ea-php56.x86_64 0:5.6.38-1.1.1.cpanel will be updated
---> Package ea-php56.x86_64 0:5.6.40-2.2.1.cpanel will be an update
---> Package ea-php56-libc-client.x86_64 0:2007f-13.13.3.cpanel will be updated
---> Package ea-php56-libc-client.x86_64 0:2007f-14.14.2.cpanel will be an update
---> Package ea-php56-php-bcmath.x86_64 0:5.6.38-1.1.2.cpanel will be updated
---> Package ea-php56-php-bcmath.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-calendar.x86_64 0:5.6.38-1.1.2.cpanel will be updated
---> Package ea-php56-php-calendar.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-cli.x86_64 0:5.6.38-1.1.2.cpanel will be updated
--> Processing Dependency: ea-php56-php-cli(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-devel-5.6.38-1.1.2.cpanel.x86_64
---> Package ea-php56-php-cli.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-common.x86_64 0:5.6.38-1.1.2.cpanel will be updated
--> Processing Dependency: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-gd-5.6.38-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-sockets-5.6.38-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-ftp-5.6.38-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-mcrypt-5.6.38-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-curl-5.6.38-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-posix-5.6.38-1.1.2.cpanel.x86_64
---> Package ea-php56-php-common.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-fpm.x86_64 0:5.6.38-1.1.2.cpanel will be updated
---> Package ea-php56-php-fpm.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-imap.x86_64 0:5.6.38-1.1.2.cpanel will be updated
---> Package ea-php56-php-imap.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-litespeed.x86_64 0:5.6.38-1.1.2.cpanel will be updated
---> Package ea-php56-php-litespeed.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-pdo.x86_64 0:5.6.38-1.1.2.cpanel will be updated
--> Processing Dependency: ea-php56-php-pdo(x86-64) = 5.6.38-1.1.2.cpanel for package: ea-php56-php-mysqlnd-5.6.38-1.1.2.cpanel.x86_64
---> Package ea-php56-php-pdo.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php56-php-xml.x86_64 0:5.6.38-1.1.2.cpanel will be updated
---> Package ea-php56-php-xml.x86_64 0:5.6.40-5.5.5.cpanel will be an update
---> Package ea-php70-pear.noarch 0:1.10.1-12.12.15.cpanel will be updated
---> Package ea-php70-pear.noarch 0:1.10.7-1.1.15.cpanel will be an update
---> Package ea-php70-php-calendar.x86_64 0:7.0.32-1.1.2.cpanel will be updated
---> Package ea-php70-php-calendar.x86_64 0:7.0.33-6.6.3.cpanel will be an update
---> Package ea-php70-php-common.x86_64 0:7.0.32-1.1.2.cpanel will be updated
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-cli-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-gd-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-mcrypt-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-bcmath-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-xml-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-litespeed-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-ftp-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-sockets-7.0.32-1.1.2.cpanel.x86_64
--> Processing Dependency: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-imap-7.0.32-1.1.2.cpanel.x86_64
---> Package ea-php70-php-common.x86_64 0:7.0.33-6.6.3.cpanel will be an update
---> Package ea-php70-php-curl.x86_64 0:7.0.32-1.1.2.cpanel will be updated
---> Package ea-php70-php-curl.x86_64 0:7.0.33-6.6.3.cpanel will be an update
---> Package ea-php70-php-fpm.x86_64 0:7.0.32-1.1.2.cpanel will be updated
---> Package ea-php70-php-fpm.x86_64 0:7.0.33-6.6.3.cpanel will be an update
---> Package ea-php70-php-pdo.x86_64 0:7.0.32-1.1.2.cpanel will be updated
--> Processing Dependency: ea-php70-php-pdo(x86-64) = 7.0.32-1.1.2.cpanel for package: ea-php70-php-mysqlnd-7.0.32-1.1.2.cpanel.x86_64
---> Package ea-php70-php-pdo.x86_64 0:7.0.33-6.6.3.cpanel will be an update
---> Package ea-php70-php-posix.x86_64 0:7.0.32-1.1.2.cpanel will be updated
---> Package ea-php70-php-posix.x86_64 0:7.0.33-6.6.3.cpanel will be an update
---> Package ea-php70-runtime.x86_64 0:7.0.32-1.1.1.cpanel will be updated
---> Package ea-php70-runtime.x86_64 0:7.0.33-2.2.1.cpanel will be an update
---> Package ea-php71-php-bcmath.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-bcmath.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-calendar.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-calendar.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-common.x86_64 0:7.1.22-1.1.3.cpanel will be updated
--> Processing Dependency: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel for package: ea-php71-php-ftp-7.1.22-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel for package: ea-php71-php-sockets-7.1.22-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel for package: ea-php71-php-mcrypt-7.1.22-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel for package: ea-php71-php-fpm-7.1.22-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel for package: ea-php71-php-cli-7.1.22-1.1.3.cpanel.x86_64
---> Package ea-php71-php-common.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-curl.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-curl.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-gd.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-gd.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-imap.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-imap.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-litespeed.x86_64 0:7.1.22-1.1.3.cpanel will be updated
--> Processing Dependency: ea-php71-php-litespeed = 7.1.22-1.1.3.cpanel for package: ea-php71-php-cli-7.1.22-1.1.3.cpanel.x86_64
---> Package ea-php71-php-litespeed.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-pdo.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-pdo.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-posix.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-posix.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-php-xml.x86_64 0:7.1.22-1.1.3.cpanel will be updated
---> Package ea-php71-php-xml.x86_64 0:7.1.30-1.1.3.cpanel will be an update
---> Package ea-php71-runtime.x86_64 0:7.1.22-1.1.1.cpanel will be updated
---> Package ea-php71-runtime.x86_64 0:7.1.30-1.1.1.cpanel will be an update
--> Finished Dependency Resolution
Error: Package: ea-php70-php-bcmath-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php56-php-sockets-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-common-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-common-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-common-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-apache24-mod_ssl-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
    Requires: ea-apache24 = 2.4.34-3.3.1.cpanel
    Removing: ea-apache24-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
        ea-apache24 = 2.4.34-3.3.1.cpanel
    Updated By: ea-apache24-2.4.39-4.4.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-4.4.1.cpanel
    Available: ea-apache24-2.4.39-2.2.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-2.2.1.cpanel
    Available: ea-apache24-2.4.39-3.3.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.1.cpanel
    Available: ea-apache24-2.4.39-3.3.2.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.2.cpanel
Error: Package: ea-php56-php-curl-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-common-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-common-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-common-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-php70-php-cli-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php56-php-devel-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-cli(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-cli-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-cli(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-cli-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-cli(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-cli-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-cli(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-cli-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-cli(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-cli-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-cli(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-cli-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-cli(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-cli-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-cli(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-php70-php-ftp-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php56-php-gd-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-common-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-common-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-common-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-php70-php-imap-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php71-php-cli-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
    Requires: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Removing: ea-php71-php-common-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
        ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Updated By: ea-php71-php-common-7.1.30-1.1.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.30-1.1.3.cpanel
    Available: ea-php71-php-common-7.1.29-1.1.1.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-1.1.1.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.2.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.2.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.3.cpanel
Error: Package: ea-php56-php-mcrypt-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-common-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-common-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-common-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-php70-php-mysqlnd-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-pdo(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-pdo-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-pdo(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-pdo-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-pdo(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-pdo-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-pdo(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-pdo-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-pdo(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-pdo-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-pdo(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-pdo-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-pdo(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php56-php-ftp-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-common-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-common-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-common-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-apache24-mod_proxy_fcgi-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
    Requires: ea-apache24 = 2.4.34-3.3.1.cpanel
    Removing: ea-apache24-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
        ea-apache24 = 2.4.34-3.3.1.cpanel
    Updated By: ea-apache24-2.4.39-4.4.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-4.4.1.cpanel
    Available: ea-apache24-2.4.39-2.2.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-2.2.1.cpanel
    Available: ea-apache24-2.4.39-3.3.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.1.cpanel
    Available: ea-apache24-2.4.39-3.3.2.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.2.cpanel
Error: Package: ea-php71-php-ftp-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
    Requires: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Removing: ea-php71-php-common-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
        ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Updated By: ea-php71-php-common-7.1.30-1.1.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.30-1.1.3.cpanel
    Available: ea-php71-php-common-7.1.29-1.1.1.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-1.1.1.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.2.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.2.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.3.cpanel
Error: Package: ea-php71-php-mcrypt-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
    Requires: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Removing: ea-php71-php-common-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
        ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Updated By: ea-php71-php-common-7.1.30-1.1.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.30-1.1.3.cpanel
    Available: ea-php71-php-common-7.1.29-1.1.1.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-1.1.1.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.2.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.2.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.3.cpanel
Error: Package: ea-apache24-mod_mpm_prefork-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
    Requires: ea-apache24 = 2.4.34-3.3.1.cpanel
    Removing: ea-apache24-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
        ea-apache24 = 2.4.34-3.3.1.cpanel
    Updated By: ea-apache24-2.4.39-4.4.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-4.4.1.cpanel
    Available: ea-apache24-2.4.39-2.2.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-2.2.1.cpanel
    Available: ea-apache24-2.4.39-3.3.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.1.cpanel
    Available: ea-apache24-2.4.39-3.3.2.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.2.cpanel
Error: Package: ea-php71-php-fpm-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
    Requires: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Removing: ea-php71-php-common-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
        ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Updated By: ea-php71-php-common-7.1.30-1.1.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.30-1.1.3.cpanel
    Available: ea-php71-php-common-7.1.29-1.1.1.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-1.1.1.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.2.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.2.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.3.cpanel
Error: Package: ea-php70-php-litespeed-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-apache24-mod_headers-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
    Requires: ea-apache24 = 2.4.34-3.3.1.cpanel
    Removing: ea-apache24-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
        ea-apache24 = 2.4.34-3.3.1.cpanel
    Updated By: ea-apache24-2.4.39-4.4.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-4.4.1.cpanel
    Available: ea-apache24-2.4.39-2.2.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-2.2.1.cpanel
    Available: ea-apache24-2.4.39-3.3.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.1.cpanel
    Available: ea-apache24-2.4.39-3.3.2.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.2.cpanel
Error: Package: ea-php70-php-xml-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php71-php-sockets-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
    Requires: ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Removing: ea-php71-php-common-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
        ea-php71-php-common(x86-64) = 7.1.22-1.1.3.cpanel
    Updated By: ea-php71-php-common-7.1.30-1.1.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.30-1.1.3.cpanel
    Available: ea-php71-php-common-7.1.29-1.1.1.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-1.1.1.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.2.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.2.cpanel
    Available: ea-php71-php-common-7.1.29-2.2.3.cpanel.x86_64 (EA4)
        ea-php71-php-common(x86-64) = 7.1.29-2.2.3.cpanel
Error: Package: ea-php56-php-mysqlnd-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-pdo(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-pdo-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-pdo(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-pdo-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-pdo(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-pdo-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-pdo(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-pdo-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-pdo(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-pdo-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-pdo(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-pdo-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-pdo(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-pdo-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-pdo(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-php70-php-mcrypt-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-php56-php-posix-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Removing: ea-php56-php-common-5.6.38-1.1.2.cpanel.x86_64 (@EA4)
        ea-php56-php-common(x86-64) = 5.6.38-1.1.2.cpanel
    Updated By: ea-php56-php-common-5.6.40-5.5.5.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.5.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.15.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.15.cpanel
    Available: ea-php56-php-common-5.6.40-2.2.16.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-2.2.16.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.2.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.2.cpanel
    Available: ea-php56-php-common-5.6.40-4.4.3.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-4.4.3.cpanel
    Available: ea-php56-php-common-5.6.40-5.5.4.cpanel.x86_64 (EA4)
        ea-php56-php-common(x86-64) = 5.6.40-5.5.4.cpanel
Error: Package: ea-php70-php-gd-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
Error: Package: ea-apache24-mod_proxy-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
    Requires: ea-apache24 = 2.4.34-3.3.1.cpanel
    Removing: ea-apache24-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
        ea-apache24 = 2.4.34-3.3.1.cpanel
    Updated By: ea-apache24-2.4.39-4.4.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-4.4.1.cpanel
    Available: ea-apache24-2.4.39-2.2.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-2.2.1.cpanel
    Available: ea-apache24-2.4.39-3.3.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.1.cpanel
    Available: ea-apache24-2.4.39-3.3.2.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.2.cpanel
Error: Package: ea-php71-php-cli-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
    Requires: ea-php71-php-litespeed = 7.1.22-1.1.3.cpanel
    Removing: ea-php71-php-litespeed-7.1.22-1.1.3.cpanel.x86_64 (@EA4)
        ea-php71-php-litespeed = 7.1.22-1.1.3.cpanel
    Updated By: ea-php71-php-litespeed-7.1.30-1.1.3.cpanel.x86_64 (EA4)
        ea-php71-php-litespeed = 7.1.30-1.1.3.cpanel
    Available: ea-php71-php-litespeed-7.1.29-1.1.1.cpanel.x86_64 (EA4)
        ea-php71-php-litespeed = 7.1.29-1.1.1.cpanel
    Available: ea-php71-php-litespeed-7.1.29-2.2.2.cpanel.x86_64 (EA4)
        ea-php71-php-litespeed = 7.1.29-2.2.2.cpanel
    Available: ea-php71-php-litespeed-7.1.29-2.2.3.cpanel.x86_64 (EA4)
        ea-php71-php-litespeed = 7.1.29-2.2.3.cpanel
Error: Package: ea-apache24-mod_proxy_http-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
    Requires: ea-apache24 = 2.4.34-3.3.1.cpanel
    Removing: ea-apache24-2.4.34-3.3.1.cpanel.x86_64 (@EA4)
        ea-apache24 = 2.4.34-3.3.1.cpanel
    Updated By: ea-apache24-2.4.39-4.4.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-4.4.1.cpanel
    Available: ea-apache24-2.4.39-2.2.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-2.2.1.cpanel
    Available: ea-apache24-2.4.39-3.3.1.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.1.cpanel
    Available: ea-apache24-2.4.39-3.3.2.cpanel.x86_64 (EA4)
        ea-apache24 = 2.4.39-3.3.2.cpanel
Error: Package: ea-php70-php-sockets-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
    Requires: ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Removing: ea-php70-php-common-7.0.32-1.1.2.cpanel.x86_64 (@EA4)
        ea-php70-php-common(x86-64) = 7.0.32-1.1.2.cpanel
    Updated By: ea-php70-php-common-7.0.33-6.6.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.3.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.2.cpanel
    Available: ea-php70-php-common-7.0.33-4.4.3.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-4.4.3.cpanel
    Available: ea-php70-php-common-7.0.33-5.5.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-5.5.2.cpanel
    Available: ea-php70-php-common-7.0.33-6.6.2.cpanel.x86_64 (EA4)
        ea-php70-php-common(x86-64) = 7.0.33-6.6.2.cpanel
> Leaving Shell
Any help you could provide to help resolve this error so I can update normally would be greatly appreciated!
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,222
463
Hello @CamdenJaxx,

Could you open a support ticket so we can take a closer look at your system and determine why those RPM errors occur during the YUM update process? You can post the ticket number here and we'll link this thread to it.

Thank you.